{
  "bbox": {
    "height": 17,
    "left": 1707,
    "top": 22,
    "width": 56
  },
  "children": [
    "n56"
  ],
  "height": "36px",
  "nodeId": "n57",
  "originalClass": "arco-space-item",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2) > span > span > button.arco-btn.arco-btn-primary > span",
  "styleId": "style_32",
  "tag": "div",
  "width": "142px"
}